#bacon_bar_biography
{
position:absolute;
top:0;
left:846px;
width:25px;
height:450px;
background-color: #FF7400;
overflow:hidden;
z-index:10;
}

#bacon_bar_paintings
{
position:absolute;
top:0;
left:872px;
width:25px;
height:450px;
background-color: #FF7400;
overflow:hidden;
z-index:10;
}

#bacon_bar_exhibitions
{
position:absolute;
top:0;
left:898px;
width:25px;
height:450px;
background-color: #FF7400;
overflow:hidden;
z-index:10;
}

#bacon_bar_news
{
position:absolute;
top:0;
left:924px;
width:25px;
height:450px;
background-color: #FF7400;
overflow:hidden;
z-index:10;
}

#bacon_bar_world
{
position:absolute;
top:0;
left:950px;
width:25px;
height:450px;
background-color: #FF7400;
overflow:hidden;
z-index:10;
}

#bacon_home_img
{
z-index:5;
}